.chat_div
{
	background-color: #666666;
	border-radius: 8px;
	border: 6px solid #222222;
	box-shadow: 4px 4px 6px #222222;
}

.chat_text
{
	background-color: #aaaaaa;
	border-radius: 5px;
	padding: 2px;
	border: 2px solid #000000;
	overflow: auto;
	overflow-x:hidden;		
}

.chat_bubble_left
{
	text-align: left;
	background-color: #aaddaa;
	border-radius: 5px;
	border: 1px solid #222222;
	padding: 2px;
	color:#000000;
	font-size:   14px;
	font-weight: bold;
	float:left;
	width: 65%;
	margin-top: 10px;
}

.chat_bubble_right
{
	text-align: left;
	background-color: #ddaaaa;
	border-radius: 5px;
	border: 1px solid #222222;
	padding: 2px;
	color:#000000;
	font-size:   14px;
	font-weight: bold;
	float:right;
	width: 65%;
	margin-top: 10px;
}


.chat_input
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	padding: 1px;
	margin: 0 auto; 
	border: 2px solid #222222;
}

.chat_close
{
	background-color: #bb5555;
	padding: 2px;
	border: 2px solid #000000;
	font-size: 24px;
	font-weight:bold;
}


.chat_date_div
{
	text-align: center;
	background-color: #dddddd;
	border-radius: 1px;
	border: 1px solid #222222;
	padding: 2px;
	color:#000000;
	font-size:   12px;
	float:left;
	width: 99%;
	margin-top: 10px;
}
